[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

AW: Subclipse 3.0.0 Plugin???

From: Alblas Huibert <Huibert.Alblas_at_metro-cc.de>
Date: 2004-07-15 14:50:31 CEST

> The update file is a single 5k jar file with one file (features.xml)...
What should I do with this?

Nothing, you should not download this manualy,
Eclipse has a build in feature which allows it to update
or extend ist plugins automagicaly.

(first, if needed configure your proxy in the options)

Then goto Menu: HELP->updates->find and install

This pops a windows asking you to "search for updates"
or "search for new geatures".

You wnat the last (new features)

Then add a new remote site: http://www.loonsoft.com/updates
click ok, check the subclipse feature,
accept the license, ok, ok.

Then eclipse will do a download and install.

To be sure restart eclpise after installation,
allthough it should be possible to use it directly.

By the way, you mentioned you installed the plugin manualy,
which didnt work. To be on the safer side,
delete your old Eclpise3 install and
do a new install of eclipse (just an unzip....)
Having to debug a plugin because old new Features are refencing old Jars
and the other way arround is tedious.

Mit freundlichen Grüßen / With kind regards

Huibert Alblas

METRO Cash & Carry Deutschland GmbH & Co. KG
Bereich ORG/DV (Ber.-Nr. 240)
KWS

Metro-Straße 2, 40235 Düsseldorf
Postfach 23 03 52, 40089 Düsseldorf

Telefon: (0211) 969-4513
Fax: (0211) 969-490-4513
  
-----Ursprüngliche Nachricht-----
Von: Matthew.Hanson@micorp.com [mailto:Matthew.Hanson@micorp.com]
Gesendet: Donnerstag, 15. Juli 2004 14:37
An: users@subclipse.tigris.org
Betreff: Re: Subclipse 3.0.0 Plugin???

The update file is a single 5k jar file with one file (features.xml)...
What should I do with this?

Alwyn Schoeman <alwyn.schoeman@gmail.com>
07/15/2004 07:24 AM
Please respond to users
        
        To: users@subclipse.tigris.org
        cc:
        Subject: Re: Subclipse 3.0.0 Plugin???

If you are not using the plugin from http://www.loonsoft.com/updates
then go fetch it.

----- Original Message -----
From: matthew.hanson@micorp.com <matthew.hanson@micorp.com>
Date: Thu, 15 Jul 2004 07:05:53 -0500
Subject: Subclipse 3.0.0 Plugin???
To: users@subclipse.tigris.org

Hi!

I recently converted from Eclipse 2.1.2 to Eclipse 3.0.0 (the new
release from June, 2004). I used Subclipse with the 2.1.2 version and
found it very helpful. I followed the same Subclipse plug-in install
procedures for 3.0.0 (extract jars to the plugin dir, restart Eclipse,
...), but I do not see an SVN perspective in the app. Is the
Subclipse plugin certified to run on 3.0.0?

Please help! :)

Thanks!

Matt Hanson

-- 
Alwyn Schoeman
Mid-life crisis in action
---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subclipse.tigris.org
For additional commands, e-mail: users-help@subclipse.tigris.org
Received on Thu Jul 15 22:50:31 2004

This is an archived mail posted to the Subclipse Users mailing list.